/* -- This is the place to add your own style modifications without touching the original styles -- */

<link href='http://fonts.googleapis.com/css?family=Rochester' rel='stylesheet' type='text/css'>

h2.feature-title span,
h3.widgettitle span,
h2.feat-title span,
.sitemap h2 span {
	/*background: #4F2F0F;*/
	color:#5E8004;
	font-size:14pt;
	/*text-transform:uppercase;*/
	font-family: 'Rochester', Calibri;
	padding:5px 10px;
	line-height:25px;
	}


h2.feature-title span,
h3.widgettitle span,
h2.feat-title span,
.sitemap h2 span {
	/*background: #4F2F0F;*/
	color:#000;
	font-size:24pt;
	text-transform:lowercase;
	line-height:25px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: 'Rochester', Calibri;
	/*text-shadow: 1px 1px 2px #000;*/
	}


.featured.narrow .flexslider .slides {
	background:#000;
	border:0;
	padding:10px;
	zoom: 1;
	}


h3.widgettitle span a,
h2.feat-title span a,
h3.widgettitle span a:link,
h2.feat-title span a:link,
h3.widgettitle span a:visited,
h2.feat-title span a:visited {
	color:#000;
	background:url(images/arrow-link.gif) right 50% no-repeat;
	/*padding-right:12px;*/
	}

h3.widgettitle span a:hover,
h2.feat-title span a:hover,
h3.widgettitle span a:active,
h2.feat-title span a:active {
	color:#000;
	}

#outer-wrap {
	width:100%;
	max-width:960px;
	margin:0 auto;
	background:#fff;
	padding:0px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}
	
#topnav ul li.searchform {
float: right;
padding: 7px 0;
width: auto;
margin-right: 40px;
}	

#logo img {
max-width: 100%;
height: auto;
}

.head-banner468 img {
max-width: 100%;
height: auto;
margin-right: 7px;
}

#sidebar .widget {
padding: 0 0 20px 30px;
border-bottom: 0px double #ddd;
}

.entry img {
max-width: 97%;
padding: 3px;
border: 0px solid #e5e5e5;
background: #fff;
height: auto;
}

div.mc-field-group {
	margin-top: 5px;
	margin-bottom: 5px;
}

div.easyrecipe {
background: #FFFFFF;
font: 13px Arial, Helvetica, sans-serif;
padding: 15px;
border-radius: 0px;
box-shadow: 3px 3px 5px 2px #fff;
border-style: dashed;
}

.nrelate {
margin: 35px 1px;
}

.bottomcontainerBox {
float: left;
height: 60px;
width: 100%;
}

.post ul li {
list-style-type: disc;
padding: 0;
margin: 0 0 2px;
padding-left: 0px;
background: url() 0 1px no-repeat;
}

.saboxplugin-wrap .saboxplugin-authorname {
font-size: 18px;
line-height: 25px;
visibility: hidden;
margin-top: -5px;
}

p.tags {
margin-bottom: 5px;
clear: both;
margin-top: 30px;
}

.featured.narrow {
background: none;
width: 560px;
height: 390px;
padding: 0px;
border: 0;
}

.cat-posts .post-image {
max-width: 100%;
float: none;
margin: 0 auto 5px;
clear: both;
padding: 0px;
display: block;
background: #fff;
text-align: center;
border: 0px solid #e5e5e5;
}

.cat-posts img.wide-thumbnail {
text-align: center;
max-width: 96%;
height: auto;
float: none;
margin: 0 auto;
clear: both;
border: 0;
padding: 2%;
display: block;
background: #fff;
box-shadow: 0px 0px 0px rgba(0,0,0,0.0);
}

.cat-posts {
margin: 0 0 30px;
padding: 0 0 15px;
clear: both;
border-bottom: 0px double #e5e5e5;
position: relative;
z-index: 1;
}

.cat-posts-stacked .post {
margin-bottom: 15px;
border-bottom: 3px double #fff;
}

.cat-posts-stacked img.wide-thumbnail {
max-width: 40%;
width: auto;
height: auto;
float: right;
margin: 0 0 15px 15px;
clear: none;
padding: 2px;
border: 0px solid #e5e5e5;
}

#footer {
clear: both;
margin: 0 auto;
padding: 30px 0 0;
font-size: 8pt;
text-align: left;
line-height: 24px;
border-top: 0px double #e5e5e5;
}

.wp-caption {
border: 0px solid #e5e5e5;
text-align: center;
background-color: #fff;
padding-top: 5px;
margin: 0 10px 10px;
}

#page {
padding: 0;
clear: both;
margin: 0 auto;
background: none;
}

.post, .page.hentry {
margin: 0 0 25px;
padding: 0 0 10px;
clear: both;
border-bottom: 0px double #e5e5e5;
}

.bottomcontainerBox {
float: left;
height: 60px;
width: 100%;
margin-bottom: 30px;
}